<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_cover"
        android:layout_width="133.3dp"
        android:layout_height="176.7dp"
        android:contentDescription="@null"
        android:scaleType="centerCrop"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:src="@drawable/ic_launcher_background" />

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:background="@drawable/gradient_live_room_item"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="3.3dp"
        android:layout_marginTop="3.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:paddingHorizontal="7.3dp"
        android:paddingVertical="4dp"
        android:textColor="@color/white"
        android:textSize="12sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:background="@drawable/bg_round_corner_10_881609"
        tools:text="유료" />

    <ImageView
        android:id="@+id/iv_lock"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="3.3dp"
        android:layout_marginEnd="3.3dp"
        android:contentDescription="@null"
        android:src="@drawable/ic_lock"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:ellipsize="end"
        android:fontFamily="@font/gmarket_sans_medium"
        android:maxLines="2"
        android:textColor="@color/color_eeeeee"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="@+id/iv_cover"
        app:layout_constraintStart_toStartOf="@+id/iv_cover"
        app:layout_constraintTop_toBottomOf="@+id/iv_cover"
        tools:text="test" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="@+id/tv_title"
        app:layout_constraintStart_toStartOf="@+id/tv_title"
        app:layout_constraintTop_toBottomOf="@+id/tv_title">

        <TextView
            android:id="@+id/tv_tags"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5.3dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_3bb9f1"
            android:textSize="11sp"
            app:layout_constraintEnd_toEndOf="@+id/tv_title"
            app:layout_constraintStart_toStartOf="@+id/tv_title"
            app:layout_constraintTop_toBottomOf="@+id/tv_title"
            tools:text="#팬미팅 #힐링" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5.3dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:id="@+id/iv_profile"
                android:layout_width="21.3dp"
                android:layout_height="21.3dp"
                android:contentDescription="@null" />

            <TextView
                android:id="@+id/tv_nickname"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="@font/gmarket_sans_medium"
                android:layout_marginStart="5.3dp"
                android:gravity="center_vertical"
                android:textColor="@color/color_777777"
                android:textSize="10sp"
                tools:ignore="SmallSp"
                tools:text="user8" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
